body {
margin: 0 auto; padding: 0;
background:#083040;
font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
font-size: 12px; line-height:14px; color:#f2f2f2}

a{ font-size:13px; line-height:18px; text-decoration:none; font-weight:bold; color:#ddeeee; cursor:pointer;}
a:hover{ text-decoration:underline; color:#fff;}

ul{ margin:0; padding:0; list-style:none; }
input,
textarea,
select{ font:100% Arial, Helvetica, sans-serif; vertical-align:middle;}
form,
fieldset{ margin:0; padding:0; border-style:none;}
img{border:0;}
#main{margin:0;padding:0px;width:99.4%;}

#head {position: fixed;
	width: 100%;
	position: fixed;
	min-width:1000px;
background:url(bg.png) repeat-x;
	margin: 0px;
	padding: 0px;
	height: 43px;
margin-top:-10px;
}
#head .logo{float:left;width:248px;height:42px;background:url(logo1.png) left no-repeat; display:inline-block; }

#head .serch {float:right;width:220px;margin:10px 25px 0px 0px;height:22px;}
.input {background:#ddeeee; border:1px solid #2a3740;margin:0px 5px 0 0;float:left;width:160px; height:18px;  color:#13191d; 
-moz-border-radius:8px 0 0 8px;
-webkit-border-radius:8px 0 0 8px;
border-radius:8px 0 0 8px;
}
.submitt {background:#8899aa;border:1px solid #cccccc; 
margin:0px 0px 0 0px; height:21px; width:50px;float:left;font-weight: bold; color: #f2f2f2; cursor:pointer; 
-moz-border-radius:0 8px 8px 0;
-webkit-border-radius:0 8px 8px 0;
border-radius:0 8px 8px 0;
}
.submitt:hover {text-decoration:underline; }

.titlebloc{ width:100%; height:16px; background:#56606b; border:1px dashed #13191d;
font-weight: bold;text-transform: uppercase;font-size: 14px;color:#ddeeee;margin:5px 0px;padding:2px 0 2px 7px;text-align:left; }

#right {width:100%; float: center; padding:0 0 0 0; margin:0px auto;overflow:hidden;text-align: center;}
#content{margin-top:10px; float: center;}

#thumb_new_oll {padding:0; overflow:hidden;}
#thumb_new_oll .thumb {width: 246px;border: 1px solid #080808;margin: 2px; 
display:inline-block;
*display:inline;oom:1;}
#thumb_new_oll .thumb:hover {box-shadow: 0 0 6px 0 #333;background:#560006;border: 1px solid #b2010c;}
#thumb_new_oll .thumb:hover .desc {color: #CCC;}
#thumb_new_oll .thumb a img {margin: 3px;}
#thumb_new_oll .thumb:hover a img {opacity: 0.9;}
#thumb_new_oll .thumb .descr {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #f2f2f2;line-height: 15px;display: block;height: 22px;overflow: hidden;margin-right: 4px;margin-left: 4px;margin-top: 2px;}
#thumb_new_oll .cats {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #f2f2f2;float: left;margin-bottom: 4px;margin-left: 4px;line-height: 14px;}
#thumb_new_oll .spon {float: right;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #f2f2f2;margin-right: 4px;margin-left: 4px;line-height: 14px;}

.duration  { background: #d9435f; display: block; float: right; padding: 4px 5px; font-size: 12px; right: 4px; margin-top:-30px; color: #f2f2f2; position: relative;}

.m {float:left;}
.m ul {list-style: none;}

#pages_list { overflow:hidden; margin:10px 10px 5px; padding:0px 0; text-transform: uppercase; font-weight: bold;line-height:20px; }
#pages_list ul {  height:20px; display:inline; margin:0px; padding:1px 5px;}
#pages_list ul li { display:inline;margin:0px;padding:1px;}
#pages_list ul li a, #pages_list ul li a{background:#2a3740; border:1px solid #13191d; color:#f2aeb4; font-size:12px; padding:0px 5px;  text-decoration:none; font-weight: bold;}
#pages_list ul li a:hover {background:#13191d;  border:1px solid #f2f2f2;  color:#f2f2f2fff;}

#top_thumb {padding:0; overflow:hidden;}
#top_thumb .thumb_cat_th {width:182px; background:#2a3740;  height:155px; margin:0px 1px 3px 1px;  padding:0px; display:inline-block;
*display:inline;
zoom:1; }
#top_thumb .thumb_cat_th:hover{background:#13191d; }
#top_thumb a { display:block; width: 180px;height: 135px;background:#13191d; border: 1px dashed #13191d; }
#top_thumb a img {width: 180px;height:135px;border:0;}
#top_thumb a:hover{border:1px dashed #13191d;}

.friens { margin: 0px 0 10px 0;	padding: 10px 0;width:100%; background:#2a3740;}
.toplist {font-weight: bold;font-size:13px; line-height:14px; color:#f2f2f2;margin:0px;padding: 0px 0px 0px 20px;text-align:left;}
.toplist a {font-weight: bold; text-decoration:none;}
.toplist a:hover {text-decoration: underline;}

#footer  {clear:both; width: 100%;height:90px;}
#f_wap  {width: 925px;	margin:0px auto;}
.f_disc{ width: 510px;height:85px;padding: 5px 0 0 ;margin-left:auto;margin-right:auto;}
.disc {font-size:11px;line-height:12px;text-align:center;font-weight:bold; margin:0px; padding: 5px 0 0 ;}
.friends{font-size:12px;line-height:14px;text-align:center;font-weight:bold; margin:0px;padding: 5px 0 0 ;}

#footer a{padding-left:0px;font-size:12px; text-decoration: underline; font-weight:bold;}
#footer a:hover {text-decoration: none;}

#video_page{width:1150px;  padding:0 0 0 0; margin:0 0px auto;overflow:hidden;text-align: center;margin-left:auto;margin-right:auto;}
#video_page h2{display:block; padding:0px; text-align:center; margin:10px 0 5px 0; font-size:25px;line-height:25px;font-weight:bold;}
#video_page .player{-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px; 
background:#2a3740; float:left;width:820px;margin-right:20px; text-align:center; padding:0 0 0 0;margin-top:50px;}
#video_page .baners{float:left; width:310px; padding:0 0 0 0px;margin-top:50px;}
#video_page a.visit{display:block; font-size:20px; padding:10px 0px; text-decoration: underline; font-weight:bold;}
#video_page a.visit:hover {text-decoration: none;}

#embet_th {width:100%; float: center; padding:0 0 0 0; margin:0px auto;overflow:hidden;text-align: center;}

.banner-block{ width: 960px; overflow: hidden; text-align: center; position: relative; z-index: 1; margin: 22px auto;}	
.banner-block.slim{ width: 725px;}
.banner-block ins{ display: inline-block; padding: 2px; vertical-align: top; width: 300px; overflow: hidden; background: #f2f2f2; margin-bottom: 0; margin-right: 4px; margin-left: 4px;}
.banner-block img,
.banner-block object,
.banner-block iframe{
	display:block;
	vertical-align:top;
}

#box {width: 100%;
	position: fixed;left:0px;top:43px;
	clear: both;
	min-width:1000px;
}
.cats {
	line-height: 20px;
}
.bckg {
	background-color: #7c8202;
}
.n {float:left;margin:12px 0;font-family: Arial, Helvetica, sans-serif;line-height: 14px;font-weight:bold;}
.n a {background:#105e7d;border:1px solid #ddeeee;padding:1px 4px; color:#f2f2f2;font-size: 12px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;}
.n a:hover {background:#b2010c;border:1px solid #fff; color:#fff;}
.t {padding:10px;margin-top:40px;font-size: 14px;}